/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

Additive CSS:.............Additive/override CSS

*/



/*-----------------------------------
   Site Elements
-----------------------------------*/
/* ---- Hierarchy ---- */
h1 { font-size:26px; }




/*-----------------------------------
   Structure
-----------------------------------*/
/* ---- Header ---- */
.header { padding-top:50px; }

	/* Non-Mobile Adjustments */
	@media only screen and (min-width:768px) {

    /* Global Navbars */
    .sticky_header_container.affix ~ .site-content { padding-top:77px; }
    
    .navbar-nav { margin-left:0; float:right; }
    .navbar-nav > li > a { padding-right:16px; padding-left:16px; font-size:19px; }
  
  }

  
/* ---- Content Area ---- */


/* ---- Footer ---- */

	/* Footer: Social Media */
  .socialmedia_list li a { width:42px; height:42px; } 


  
/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */
.homepage .content_section_title { font-size:40px; }

.homepage .btn_filter { margin-top:5px; }

  /* Home Page: Hero Fature */
  
    /* Hero: Header */
    .homepage .hero_banner_header { font-size:18px; }
    .homepage .hero_banner_header h2 { font-size:30px; }

    .homepage .hero_banner_header .hero_cta { padding:17px 20px; font-size:21px; }

    /* Hero: Footer */
    .homepage .hero_banner_footer { font-size:25px; }
    .homepage .hero_banner_footer h2 { font-size:25px; }    

  /* Home Page: Stories Feature */
  .homepage .story_element_content { font-size:18px; }
  .homepage .story_element_content h2 { margin-bottom:12px; font-size:14px; }
  .homepage .story_element_content h3 { font-size:21px; }

  /* Home Page: Content Areas */

    /* Content Area: Focus Areas */
    .homepage .focus_area_container { padding:50px 0; margin-bottom:42px; }
    .homepage .focus_area_container .content_section_title { margin-top:44px; }

  /* Home Page: Secondary Feature */
  .closing_feature_element { border-top-width:27px; }
  .closing_feature_background { height:458px; }
  .closing_feature_content { padding-top:58px; font-size:25px; }


/* ---- Sub Pages ---- */

  /* Section Banner */
  .subpage .section_banner { background-size:cover; }
  
	/* Left Nav */
	.widget_nav_menu { padding-top:58px; }
	.widget_nav_menu li { font-size:15px; }
  
  /* Sidebar */
  .sidebar { font-size:15px; }
  
  .sidebar .ico_sidebar_focus_area { max-width:136px; }
  
  .sidebar_list h3.sidebar_title { padding-left:41px; border-top-width:7px; background-size:30px auto; }
  
  .sidebar .sidebar_list:last-child { border-bottom-width:7px; }
  
    /* Sidebar: Gallery Link */
    a.ico_gallery { padding-left:99px; background-size:86px 86px; font-size:14px; }



/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* ---- About ---- */

  /* About: People */
  .page-id-73 h2,
  .subpage.bio h1 { font-size:21px; }
  .page-id-73 h3,
  .subpage.bio h2 { font-size:14px; }
  
  .subpage.bio .widget_nav_menu { padding-top:42px; }
  
  .bio_element { margin-bottom:26px; }

  /* About: Board of Advisors */
  .page-id-1204 h2 { font-size:21px; }
  .page-id-1204 h3 { font-size:14px; }


/* ---- Projects ---- */

  /* Projects Banner */
  .project_microsite_link a { padding:41px 15px 41px 132px; background-position:25px center; background-size:81px auto; font-size:18px; }  

  
/* ---- Resources ---- */
.resources_landing .intro { margin-bottom:34px; }

.resources_landing .project_element_content { margin-bottom:25px }



/* ------------------------------------
$ Override CSS
------------------------------------ */

/* ---- Additive / Reductive CSS ---- */

	/* Add */

		/* Add: Margin-Bottom */
		.add_margin_0_md { margin-bottom: 0 !important; }
		.add_margin_5_md { margin-bottom: 5px !important; }
		.add_margin_10_md { margin-bottom: 10px !important; }
		.add_margin_15_md { margin-bottom: 15px !important; }
		.add_margin_20_md { margin-bottom: 20px !important; }
		.add_margin_25_md { margin-bottom: 25px !important; }
		.add_margin_30_md { margin-bottom: 30px !important; }
		.add_margin_35_md { margin-bottom: 35px !important; }
		.add_margin_40_md { margin-bottom: 40px !important; }
		.add_margin_45_md { margin-bottom: 45px !important; }
		.add_margin_50_md { margin-bottom: 50px !important; }
		.add_margin_60_md { margin-bottom: 60px !important; }
		.add_margin_70_md { margin-bottom: 70px !important; }
		.add_margin_75_md { margin-bottom: 75px !important; }    
		.add_margin_80_md { margin-bottom: 80px !important; }
		.add_margin_90_md { margin-bottom: 90px !important; }
		.add_margin_100_md { margin-bottom: 100px !important; }    
